<?php
namespace App\Definition;

/**
 * 
 * @author Aldarien
 * @property int rut
 * @property char dv
 *
 */
trait hasRUT
{
	protected static $_id_column = 'rut';
	
	public function fullRut()
	{
		return format('rut', $this->rut) . '-' . $this->dv;
	}
}
?>